#breadcrumbs {
  background-color: var(--c-bg-light);
  font-size: 87.5%;
  min-height: calc(87.5% * var(--navbar-height));
  padding-bottom: calc(var(--navbar-padding-h) / 2);
  padding-left: 1.35rem;
  padding-top: calc(var(--navbar-padding-h) / 2);
  position: fixed;
  width: 100%;
  z-index: 2;
  
  :deep(.sidebar-item) {
    display: inline;
    padding: .35rem;
  }
  
  :deep(.sidebar-item):first-child {
    padding-left: 0 !important;
  }
}
